@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form{ margin:0; padding:0; border:0; font-family:inherit; list-style:none;}

li {list-style: none;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}  
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none; }
a:hover { text-decoration:none;}/*text-decoration:underline;*/
body {line-height:18px; margin:0 auto;background-color: #fff;font-family:"宋体";	overflow-y:hidden;overflow-x:hidden;}


html { overflow: hidden; }



html { overflow-x: hidden; }


html { overflow-y: hidden; }

INPUT[type="button"]:Hover {
	Color: #ff8080;
}
fieldset {
  padding: .35em .625em .75em;
  /*margin: 0 2px;*/
  border: 0px solid #c0c0c0;
}
legend {
  padding: 0;
  border: 0;
}



.div_overflow_hidden { overflow: hidden; }
.div_overflow_X_hidden{overflow-x: hidden;}
/*按钮*/
.ibox08menu {height:23px;float:right;}
.ibox08menu ul {padding-top:1px; padding-right:6px;}
.ibox08menu ul li { background:url(../images/button/ipic05b.gif) top left no-repeat; line-height:23px; float:left; margin-left:6px; list-style:none;}
.ibox08menu ul li a{ display:block; background:url(../images/button/ipic05c.gif) top right no-repeat; text-align:center; padding:0 12px; line-height:23px;font-size: 12px;color: #fff; font-family:"宋体";text-decoration: none;}
.ibox08menu a:hover {font-size: 12px;color: #ffff00; font-family:"宋体"; }
.black12 {font-size:12px;color:#000;}

.ibox08menu_query {height:23px;float:left;}
.ibox08menu_query ul {padding-top:1px; padding-right:6px;}
.ibox08menu_query ul li { background:url(../images/button/ipic05b.gif) top left no-repeat; line-height:23px; float:left; margin-left:6px;}
.ibox08menu_query ul li a{ display:block; background:url(../images/button/ipic05c.gif) top right no-repeat; text-align:center; padding:0 12px; line-height:23px;font-size: 12px;color: #fff; font-family:"宋体";text-decoration: none;}
.ibox08menu_query a:hover {font-size: 12px;color: #ffff00; font-family:"宋体"; }

.ibox08menu_add {height:23px;float:left;}
.ibox08menu_add ul {padding-top:1px; padding-right:6px;}
.ibox08menu_add ul li { background:url(../images/button/ipic05b.gif) top left no-repeat; line-height:23px; float:left; margin-left:6px;}
.ibox08menu_add ul li a{ display:block; background:url(../images/button/ipic05c.gif) top right no-repeat; text-align:center; padding:0 12px; line-height:23px;font-size: 12px;color: #fff; font-family:"宋体";text-decoration: none;}
.ibox08menu_add a:hover {font-size: 12px;color: #ffff00; font-family:"宋体"; }


/* 列表的样式表 */
.listCss {
	vertical-align:middle;
	border:0px solid #228377;
	border-width:0px;
	border-spacing:1px;
	border-collapse:0px;
	line-height: 130%;
	background-color: #B7B7B7;
}
.listCss thead {
}
.listCss thead tr {
	/*background-image:url(../images/tablelist/bg.gif);*/
	background-repeat:repeat-x;
	background-position:left top;
	background-color: #ECECEC;
}
.listCss thead tr th {
	vertical-align:middle;
	border:0px solid #228377;
	border-width:0px;
	border-spacing:0px;
	border-collapse:0px;
	margin: 0px auto;
	padding: 0px;
	text-align:center;
	height:22px;
	line-height: 22px;
	white-space:nowrap;
	color:#000000;
}
.listCss tbody {
}
.listCss tbody tr {
	background-color: #FFFFFF;
}
.listCss tbody tr.odd {
	background-color: #FFFFFF;
}
.listCss tbody tr.even {
	background-color: #E4EEF6;
}
.listCss tbody tr.hover {
	background-color: #E7FCF1;
	cursor:hand;
}
.listCss tbody tr.selected {
	background-color: #f0f4f4;
}
.listCss tbody tr td {
	vertical-align:middle;
	white-space:nowrap;
	border:0px solid #228377;
	border-width:0px;
	border-spacing:0px;
	border-collapse:0px;
	margin: 1px auto;
	padding: 1px;
	line-height: 130%;
	height: 20px;
}

/* 查询列表的样式表 */
table.topListCss {
	vertical-align:middle;
	border-width:0px;
	border-spacing:0px;
	border-collapse:1px;
	width:100%;
	height:28px;
	line-height: 130%;
	background-color: #dfdfdf; /*#74B9DD*/
	background-image:url(../images/tablelist/tab_05.gif);
}
topListCss tr {
	background-color: #FFFFFF;
}
topListCss td {
	vertical-align:middle;
	border:1px solid #74B9DD;
	white-space:nowrap;
	border-width:0px;
	border-spacing:0px;
	border-collapse:0px;
	margin: 1px auto;
	padding: 0px;
	line-height: 130%;
	height: 25px;
	background-color:#E4EEF6;
}


.div_title_img{	
	width:24px;
	height:30px;
	
}

.span_title{
	height:40px;
	font-size:12px;
	line-height:40px;
	text-align:center;
	vertical-align:middle;
}
.spanTitleImgOpen{	
	width:24px;
	height:30px;
	line-height:30px;
	padding:2px 10px;
	display:inline-block;
	background:url(../images/icon/div_open.png) no-repeat center;	
}

.spanTitleImgClose{
	width:24px;
	height:30px;
	line-height:30px;
	padding:2px 10px;
	display:inline-block;
	background:url(../images/icon/div_close.png) no-repeat center;	
}



.topFontCSS{
	align:left;
	white-space:nowrap;
	padding-left:5px;
	font-size:12px;
	font-weight:bold;/*normal*/
}
.topListFontCSS{
	align:left;
	white-space:nowrap;
	padding-left:5px;
	font-size:12px;
	font-weight:bold;/*normal*/
}

.topLeftImgCSS{
	width:16px;
	padding-top:5px;
	padding-left:5px;
}

.topAddLeftImgCSS{
	width:16px;
	padding-top:5px;
	padding-left:5px;
}

.topButtonListFontCSS{
	white-space:nowrap;
	padding-left:35px;
	font-weight:bold;
}

/* 列表的样式表 */

table.topButtonListCss {
	vertical-align:middle;
	border-width:0px;
	border-spacing:0px;
	border-collapse:1px;
	width:100%;
	height:32px;
	line-height: 130%;
	background-color: #dfdfdf; /*#74B9DD*/
	background-image:url(../images/tablelist/tab_05_1.gif);
}
topButtonListCss tr {
	background-color: #FFFFFF;
}
topButtonListCss td {
	vertical-align:middle;
	border:1px solid #74B9DD;
	white-space:nowrap;
	border-width:0px;
	border-spacing:0px;
	border-collapse:0px;
	margin: 1px auto;
	padding: 0px;
	line-height: 130%;
	height: 25px;
	background-color:#E4EEF6;
}


.topiconopen{
	cursor:pointer;
	with:20px;
	padding-right:1px;
	/*margin: 0;
	padding: 0;*/
	border: 0;
	outline: 0;
	height:26px;
	background:url(../images/icon/07-10.gif) no-repeat 0 6px; 
}

.topiconclose{
	cursor:pointer;
	with:20px;
	padding-right:1px;
	height:26px;
	background:url(../images/icon/07-1.gif) no-repeat  0 6px; 
}
.addTopIcon{
	with:25px;
	height:26px;
	padding-right:2px;

	background:url(../images/icon/png/Modify.png) no-repeat  0 6px; 
}
.detailTopIcon{
	with:25px;
	height:26px;
	padding-right:2px;
	background:url(../images/icon/png/Database.png) no-repeat  0 6px; 
}

.listTableIcon{
	with:25px;
	height:26px;
	padding-right:2px;
	background:url(../images/icon/png/List.png) no-repeat  0 8px; 
}

.treeTableIcon{
	with:25px;
	height:26px;
	padding-right:2px;
	background:url(../images/icon/png/Table.png) no-repeat  0 8px; 
}

.tboxadd03table {background: #FFF;width:100%;border:0px solid #228377;border-width:0px;border-spacing:1px;border-collapse:0px;}/* #74B9DD*/
.tboxadd03table a{color: #1069b8;text-decoration: none;}
.tboxadd03table a:hover{color: #1069b8;text-decoration: underline;}
/*#E4EEF6;*/
.tboxadd03tdl {background: #FFF;white-space:nowrap;text-overflow:ellipsis;word-break:keep-all;font-size: 12px;color: #000;text-align: right; padding:5px 5px 4px 5px;border: 0px solid #f3fbff;font-weight: bold;}
.tboxadd03tdr {background: #fff;font-size: 12px;color: #242424;padding:4px 10px 4px 10px;text-align: left;line-height:20px;font-family:Arial, "宋体";}
.tboxadd03tdc {background: #D3D3D3;font-size: 16px;color: #242424;padding:4px 10px 4px 10px;text-align: center;font-weight: bold;font-family:Arial, "宋体";}

.tbox03table {background: #CFCFCF;width:100%;border:0px solid #228377;border-width:0px;border-spacing:1px;border-collapse:0px;}
.tbox03table a{color: #1069b8;text-decoration: none;}
.tbox03table a:hover{color: #1069b8;text-decoration: underline;}

.tbox03tdl {background: #FAFAFA;white-space:nowrap;text-overflow:ellipsis;word-break:keep-all;font-size: 12px;color: #555555;text-align: right; padding:5px 5px 4px 5px;border: 0px solid #f3fbff;font-weight: bold;}
.tbox03tdr {background: #fff;font-size: 12px;color: #242424;padding:4px 10px 4px 10px;text-align: left;line-height:20px;font-family:Arial, "宋体";}
.tbox03tdm {background: #fff;font-size: 12px;color: #242424;padding:4px 10px 4px 10px;text-align:center;line-height:20px;font-family:Arial, "宋体";}
.tbox03tdc {background: #D3D3D3;font-size: 16px;color: #242424;padding:4px 10px 4px 10px;text-align: center;font-weight: bold;font-family:Arial, "宋体";}



.tboxquery03table {
	background: ECECEC;/**74B9DD*/
	width:100%;
	border:0px solid #228377;
	border-width:0px;
	border-spacing:1px;
	border-collapse:0px;
}

.tboxquery03tdl {
	background: ECECEC;
	white-space:nowrap;
	text-overflow:ellipsis;
	word-break:keep-all;
	font-size: 12px;
	color: #000;
	text-align: right;
	padding:5px 5px 4px 5px;
	border: 0px solid #f3fbff;
	font-weight: normal;
	white-space:nowrap;
}
.tboxquery03tdr {
	background: ECECEC;
	font-size: 12px;
	padding:4px 10px 4px 10px;
	text-align: left;
	line-height:20px;
	font-family:Arial, "宋体";
	white-space:nowrap;
}
.tboxquery03tdc {
	background: #fff;
	font-size: 12px;
	color: #242424;
	padding:4px 10px 4px 10px;
	text-align: center;
	font-family:Arial, "宋体";
	white-space:nowrap;
}

/* Div块区域的样式表 */
.body_div {
	margin:0 3 3 3;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:3px;
}

.menu_div {
	margin:3 3 3 3;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:3px;
}

.search_div {
	border-top: 0px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	/*border: 1px solid #bdd5e3;
	width: 100%;
	height:100%;*/
	border-spacing: 1px;
	border-collapse: collapse;
	word-break: break-all;
	margin:0 0 5 0;
	margin-left:0px;
	margin-right:0px;
	background-color: #ECECEC;
}


.info_div {
	border-top: 0px solid #74B9DD;
	border-bottom: 1px solid #74B9DD;
	border-left: 1px solid #74B9DD;
	border-right: 1px solid #74B9DD;
	padding:0px 5px 5px 5px;
	position: relative;
	height:150px;
	overflow-y:auto;
	overflow-x:auto;
}
.div_button{
	height:40px;
	padding:0px 10px;
}
.div_button_detail{
	border:0px solid #CFCFCF;
	/*border-bottom:1px solid #CFCFCF;*/
	border-top:1px solid #CFCFCF;
	background-color:#FBFBFB;
}
.div_button_title{
	float:left;
}
.div_button_btn_span{
		float:right;
		padding:5px 0px;
}

.div_button_btn_span_bottom{
		text-align: center;
		padding:5px 0px;
}

.div_query{
	 text-align: left;
	 position:relative;
	 height:100%;	
}
.div_query span{
	background-image:url(../images/icon/query.png);
	background-position:right;
	background-repeat: no-repeat;
	position:absolute;
	bottom:0px;	
	cursor:pointer;
	width:40px;
	height:24px;
	border-left: 2px solid #C1C1C1;
	display:-moz-inline-box;
	display:inline-block; 
}
.div_body_main{
	padding:3px 10px;
}
.div_title_query{
	padding:2px;
}
.div_btn_query{
	 width:80px;
	 padding:5px 5px;
}
.div_detail_margin_left_right{
	margin:0px 5px;
}

/*ruler*/
.margb2 {
	margin-bottom:2px;
}
.margb3 {
	margin-bottom:3px;
}
.margb4 {
	margin-bottom:4px;
}
.margb5 {
	margin-bottom:5px;
}
.margb6 {
	margin-bottom:6px;
}
.margb6 {
	margin-bottom:6px;
}
.margb7 {
	margin-bottom:7px;
}
.margb8 {
	margin-bottom:8px;
}
.margb9 {
	margin-bottom:9px;
}

/*ruler*/
.margt2 {
	margin-top:2px;
}
.margt3 {
	margin-top:3px;
}
.margt4 {
	margin-top:4px;
}
.margt5 {
	margin-top:5px;
}
.margt6 {
	margin-top:6px;
}
.margt6 {
	margin-top:6px;
}
.margt7 {
	margin-top:7px;
}
.margt8 {
	margin-top:8px;
}
.margt9 {
	margin-top:9px;
}

.margt10 {
	margin-top:10px;
}
.datagrid-row-selected{
	color: #000;
}

.controller-title-view{
	height: 18px;
}
.textarea{
	min-height: 42px;
	font-weight: normal;
}
.other{
	height: 15px;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #c1c1c1;
}
